* {
    margin: 0px;   
}

body {
    background-image: url("../img/textura.jpg");       
}

body>div {
    background-color: white;
    height: auto;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

body>div>header {
    width: 100%;
    height: 100px;
    background-image: url("../img/header.jpg");
}

nav>ul>li {
    list-style: none;  
    display: inline;    
}

section{
    width: 95%; 
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

body>div>footer{
    text-align: center;
    width: 100%;  
    background-color: rgb(169, 32, 32);
    color: white;
    font-family: sans-serif;
    padding-top: 5px;
    padding-bottom: 5px;
}

a:link,a:visited {
    margin-top: 5px;
    display: inline-block;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#D23032;
    width:120px;
    text-align:center;
    padding:4px;
    text-decoration:none;
}
a:hover,a:active {
    display: inline-block;
    background-color:#922E2F;
}

article{
    padding-top: 15px;
    padding-bottom: 5px;
    text-align: justify;
}

article>p>b{
 color: rgb(232, 61, 61);
}
